RubyGems Navigation menu

opener-pos-tagger-base 2.2.0

POS tagger for Dutch and German using OpenNLP

Gemfile
          gem 'opener-pos-tagger-base', '~> 2.2.0'
  
  
  
  
  
  
  

install
          gem install opener-pos-tagger-base
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 1,089

For this version 279

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 2.2.0 - June 25, 2014 (9.53 MB)
  2. 2.1.0 - June 23, 2014 (9.53 MB)
  3. 2.0.1 - June 12, 2014 (9.53 MB)
  4. 2.0.0 - May 20, 2014 (9.53 MB)

Runtime Dependencies:

Development Dependencies: